Lexmark abbyy reader Mac lion compatibility issue

Asked By 0 points N/A Posted on -
qa-featured

I have a Lexmark Pro 905 that came with ABBYY Finereader Sprint 8.0.  Ever since upgrading My MAC OSx to 10.7 Lion,  ABBYY crashes when launched.  Is there an update patch for Lexmark abbyy reader Mac lion?  It used to work fine on OSx 10.6.

SHARE
Answered By 0 points N/A #151062

Lexmark abbyy reader Mac lion compatibility issue

qa-featured

Hello Warren,

ABBYY FineReader Sprint 8.0 needs Mac OS X 10.3.9 or later to run, so I guess that you meet this requirement. You can find the full specifications of it at the following link: ABBYY FineReader Sprint 8.0 Mac

If the software crashes on startup and you meet the minimum requirements then I suggest that you uninstall it from your system and try reinstalling. If this doesn't fix your problem then I suggest that you contact ABBYY support to troubleshoot your issue.

Regards,

P Vhilary

Login/Register to Answer

Related Questions